.cont-section-container { padding-top: 8rem; }
@media screen and (max-width: 600px) { .cont-section-container { padding-top: 4rem; }
  .cont-section-container .cont-inner { width: 92%; } }

.plan-detail-page { padding-bottom: 2.4rem; }

/*----------------------------- PLAN DETAIL
-------------------------------*/
.plan-detail-container { display: grid; grid-template-columns: 1fr 56.81818182%; gap: 2.4rem 3%; align-items: flex-start; }
.plan-detail-container .spec { text-align: center; }
.plan-detail-container .spec .type { font-size: clamp(24px, 2.7vw, 3.2rem); padding: 0 1.6rem 0.8rem; border-bottom: thin solid #000; }
.plan-detail-container .spec .layout { font-size: clamp(28px, 3.8vw, 4rem); padding: 0.4rem 1.6rem 0.8rem; border-bottom: thin solid #000; }
.plan-detail-container .spec .areasize { font-size: clamp(14px, 1.2vw, 1.6rem); padding: 0.4rem 1.6rem 0; }
.plan-detail-container .spec .areasize .em { font-size: 400%; }
.plan-detail-container .plan-fig { grid-row: span 4; order: 2; }
.plan-detail-container .legend { padding: 1rem 0; }
.plan-detail-container .merit-container { order: 3; padding: 1.6rem; }
.plan-detail-container .merit-container > ul li { font-size: clamp(14px, 1.4vw, 1.6rem); line-height: 1.28; text-align: left; margin-bottom: 8px; padding-left: 20px; position: relative; }
.plan-detail-container .merit-container > ul li::before { content: "\025ce"; font-size: clamp(12px, 1.1vw, 1.4rem); position: absolute; top: 0.1em; left: 0; }
@media screen and (max-width: 864px) { .plan-detail-container .spec .type { padding: 0 0.8rem 0.8rem; }
  .plan-detail-container .spec .layout { padding: 0.8rem; }
  .plan-detail-container .spec .areasize { padding: 0.8rem 0.8rem 0; }
  .plan-detail-container .spec .areasize .em { font-size: 320%; }
  .plan-detail-container .merit-container { padding: 1.6rem 0.8rem; }
  .plan-detail-container .merit-container > ul li { padding-left: 18px; } }
@media screen and (max-width: 600px) { .plan-detail-container { grid-template-columns: 1fr; gap: 1.6rem 3%; }
  .plan-detail-container .plan-fig { order: 3; grid-row: span 1; }
  .plan-detail-container .plan-fig figure { width: calc((600/894)*100%); margin-left: auto; margin-right: auto; }
  .plan-detail-container .merit-container { order: 2; } }

/*----------------------------- EQUIPMENT
-------------------------------*/
.equipment-wrap { padding: 4rem 0; }
.equipment-wrap .equipment-list { display: grid; grid-template-columns: repeat(6, 1fr); gap: 40px 4%; }
.equipment-wrap .equipment-list li { display: grid; grid-template-rows: subgrid; grid-row: span 3; grid-column: span 2; row-gap: 1.6rem; }
.equipment-wrap .equipment-list li .plot-num { text-align: center; line-height: 0; padding: 0; }
.equipment-wrap .equipment-list li .plot-num p { width: calc((30/314)*100%); max-width: 30px; margin: auto; line-height: 0; }
.equipment-wrap .equipment-list li .copy { font-size: clamp(15px, 1.6vw, 20px); text-align: center; line-height: 1.36; padding: 0 1.6rem; }
.equipment-wrap .equipment-list li .lead { font-size: clamp(13px, 1.2vw, 1.4rem); }
.equipment-wrap .equipment-list li.frame { grid-row: span 4; grid-column: span 3; border: thin solid #45333d; padding: 1.6rem 2rem 2rem; }
@media screen and (max-width: 864px) { .equipment-wrap .equipment-list { row-gap: 32px; }
  .equipment-wrap .equipment-list li .copy { padding: 0 0.8rem; }
  .equipment-wrap .equipment-list li.frame .plot-num p { width: calc((20/296)*100%); } }
@media screen and (max-width: 600px) { .equipment-wrap { padding: 4rem 0 2.4rem; }
  .equipment-wrap .equipment-list { grid-template-columns: repeat(2, 1fr); row-gap: 24px; }
  .equipment-wrap .equipment-list li { grid-column: span 1; row-gap: 0; }
  .equipment-wrap .equipment-list li .plot-num { margin: 1rem 0; }
  .equipment-wrap .equipment-list li .copy { padding: 0; }
  .equipment-wrap .equipment-list li.frame { grid-template-rows: auto; grid-column: span 2; padding-top: 1rem; }
  .equipment-wrap .equipment-list li.frame .plot-num { margin-bottom: 1rem; }
  .equipment-wrap .equipment-list li.frame .plot-num p { width: calc((30/590)*100%); }
  .equipment-wrap .equipment-list li.frame .copy { margin-bottom: 1.2rem; }
  .equipment-wrap .equipment-list li.frame .image { margin-top: 1rem; } }

.btn_container .btn_cls { max-width: 384px; }
.btn_container .btn_cls a { border-color: #45333d; background-color: #f2edef; }
.btn_container .btn_cls a:hover { background-color: #e2d6db; }

/*----------------------------- Each TYPE Contents
-------------------------------*/
#O-Type .plan-detail-container { grid-template-columns: 1fr 1fr; }
#O-Type .plan-detail-container .plan-fig { order: 3; grid-column: span 2; }
#O-Type .plan-detail-container .plan-fig figure { width: calc((894/1056)*100%); margin-left: auto; margin-right: auto; }
#O-Type .plan-detail-container .merit-container { order: 2; align-self: center; }
#O-Type .equipment-wrap .equipment-list li.frame { grid-template-rows: auto; }
@media screen and (max-width: 960px) { #O-Type .equipment-wrap .equipment-list li.frame { grid-column: span 4; }
  #O-Type .equipment-wrap .equipment-list li.frame .plot-num p { width: calc((30/590)*100%); } }
@media screen and (max-width: 600px) { #O-Type .plan-detail-container { grid-template-columns: 1fr; }
  #O-Type .plan-detail-container .plan-fig { grid-column: span 1; }
  #O-Type .plan-detail-container .plan-fig figure { width: 100%; }
  #O-Type .equipment-wrap .equipment-list li.frame { grid-column: span 2; } }

#G2-Type .nosub { grid-template-rows: initial; }
